---
include:
  - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/feat-kube-bench/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
